Purchase OIOpublisher now for just $47.

Take control of your ad space.

Click here to purchase

    • CommentAuthorfatpitch
    • CommentTimeSep 30th 2007
     

    I upgraded to Wordpress 2.3 this weekend. I discovered a problem with your plugin.

    When you go to purchase a paid post, there is a Wordpress database error. The error appeared as follows:

    WordPress database error: [Table 'xxxx_wpfatpitch.wp_categories' doesn't exist]
    SELECT cat_ID,cat_name FROM wp_categories

    I think this has something to do with the new taxonomy schema introduced in this new version of Wordpress to deal with tags. I hope a quick fix is out soon for OIOpublisher. Thanks.

    Need help?  Quick start guide | Troubleshooting | All help topics
    • CommentAuthorSimon
    • CommentTimeOct 1st 2007
     
    Project Admin

    A fix is already out, I snuck it into v1.22 - just download that version and replace the files. You might possibly have 1.22 already, but I forgot about that change when uploading it the first time, so again, a re-uploading of the latest files will solve the problem.

    Need help?  Quick start guide | Troubleshooting | All help topics